Subject: Yaron.Redirect.Forwarding

From: Yaron Goland <[email-masked]>
Date: Thu, 10 Feb 2000 22:32:12 -0800

The term "forward requests" is used multiple times in the redirect draft,
for example, in the 4th paragraph of the introduction. I believe this phrase
is likely to cause confusion amongst implementers as it leads one to imagine
that the redirect reference resource is performing the forwarding. While the
rest of the draft is clear that this is not the case I believe it is
unfortunate to confuse implementers with this language. I believe that the
word "redirect" is more in keeping with generally accepted HTTP language
than "forward"ing.  Therefore I move that the word "forward" be replaced
with the phrase "redirect" throughout the draft.